/* 发展历程 */
.fzlc {
  width: 100%;
  position: relative;
  margin-top: 3em;
  padding-bottom: 4%;
  /* background: url("../images/fzlc.jpg") no-repeat;
  background-size: contain; */
}

.fzlc .wx {
  position: absolute;
  top: -8em;
  left: 10em;
  display: flex;
  align-items: center;
  width: 45%;
}

.fzlc .wx img {
  width: 100%;
}

.fzlc .wx img:first-child {
  position: relative;
  top: 0em;
  left: 1em;
}

.fzlc .wx img:last-child {
  position: relative;
  top: 4em;
  left: -1em;
}

.rotate-image {
  animation: rotate 3s linear infinite;
  transform-origin: 0% 50%;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(45deg);
  }
}

/* 分子公司 */
.fzgs {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  position: relative;
  height: 87.5em;
  background: url("../images/fzgs_bg1.jpg") center no-repeat;
  background-size: 100% auto;
}

.fzgs .text {
  margin-top: 2em;
  font-size: 1.125em;
  color: #333;
}

.fzgs .text span {
  color: #ef8b24;
}

.fzgs .line {
  top: 10em;
  position: relative;
  width: 24.6875em;
  height: 47.625em;
  background: url("../images/fzgs_line.png") no-repeat;
  background-size: 100%;
}

.fzgs .line .point1 {
  top: -6em;
  left: 3em;
  position: absolute;
  width: 24.0625em;
  height: 24.0625em;
  background: url("../images/椭圆1.png") no-repeat;
  background-size: 100%;
  z-index: 11;
}

.fzgs .line .txt1,
.fzgs .line .txt2,
.fzgs .line .txt3 {
  cursor: pointer;
}

.fzgs .line .point1 img,
.fzgs .line .point2 img,
.fzgs .line .point4 img {
  cursor: pointer;
}

.fzgs .line .point1 .dw {
  position: relative;
  top: 4em;
  left: 5em;
}

.beijing {
  display: none;
  position: relative;
  top: -8em;
  left: -17em;
}

.fzgs .line .point1 .txt1 {
  position: relative;
  left: 4em;
  font-size: 1.25em;
}

.fzgs .line .point1 .dw2 {
  position: absolute;
  top: 17em;
  left: 11em;
}

.fzgs .line .point1 .txt2 {
  position: absolute;
  top: 14em;
  left: 12em;
  font-size: 1.25em;
  display: inline-block;
  width: 11.25em;
}

.qingdao {
  display: none;
  position: relative;
  top: -5.5em;
  left: 2em;
}

.fzgs .line .point2 {
  top: 6em;
  left: -16em;
  position: absolute;
  width: 34.5625em;
  height: 34.5625em;
  background: url("../images/椭圆2.png") no-repeat;
  background-size: 100%;
  z-index: 10;
}

.wuhan {
  display: none;
  position: relative;
  top: -8em;
  left: 6em;
}

.yutu {
  display: none;
  position: relative;
  top: -8em;
  left: 8em;
}

.ccyimg {
  display: none;
  position: relative;
  top: 16em;
  left: 8em;
}

.fzgs .line .point2 .dw {
  position: relative;
  top: 17.5em;
  left: 17em;
}

.fzgs .line .point2 .star {
  position: relative;
  top: 15.8em;
  left: 10.5em;
}

.fzgs .line .point2 .cyylogo {
  position: relative;
  top: 17.6em;
  left: 9.2em;
}

.fzgs .line .point2 .txt1 {
  position: relative;
  left: -2.5em;
  top: 8em;
  font-size: 1.5em;
  font-weight: 600;
  color: #ef2924;
}

.fzgs .line .point2 .txt2 {
  position: relative;
  left: -11.7em;
  top: 11.5em;
  font-size: 1.25em;
}

.fzgs .line .point2 .txt3 {
  position: relative;
  left: -4.8em;
  top: 12em;
  font-size: 1.25em;
  word-break: keep-all;
}

.fzgs .line .point3 {
  top: 22em;
  left: 17em;
  position: absolute;
  width: 14.0625em;
  height: 14.0625em;
  background: url("../images/椭圆3.png") no-repeat;
  background-size: 100%;
}

.fzgs .line .point3 .dw {
  position: relative;
  top: 4.5em;
  left: 5em;
}

.fzgs .line .point3 .txt1 {
  position: relative;
  left: 8em;
  top: 0em;
  font-size: 1.25em;
  display: inline-block;
  width: 11.875em;
}

.fzgs .line .point4 {
  top: 37em;
  left: 2em;
  position: absolute;
  width: 20.3125em;
  height: 20.3125em;
  background: url("../images/椭圆4.png") no-repeat;
  background-size: 100%;
}

.fzgs .line .point4 .dw {
  position: relative;
  top: 8em;
  left: 8em;
}

.fzgs .line .point4 .txt1 {
  position: relative;
  left: -6em;
  top: 4em;
  font-size: 1.25em;
}

.guangzhou {
  display: none;
  position: relative;
  top: -14em;
  left: -1em;
}

/* 荣誉资质 */
.ryzz {
  display: flex;
  width: 100%;
  margin: 2em 0 5em;
}

.ryzz .item {
  width: 33.3%;
  height: 28.125em;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.show1 .item .bg {
  transition: transform 1s ease-in-out;
}

.ryzz .item .bg:hover {
  transform: scale(1.2);
}

.ryzz .item1 {
  border-radius: 20px 0 0 20px;
}

.ryzz .item3 {
  border-radius: 0 20px 20px 0;
}

.ryzz .item .bg {
  width: 100%;
  height: 100%;
}

.ryzz .item .icon {
  position: absolute;
  top: 2.5em;
  left: 3em;
}

.icon2 {
  display: none;
  position: absolute;
  top: 2.5em;
  left: 3em;
}

.ryzz .item span {
  position: absolute;
  top: 4.2em;
  left: 1.8em;
  font-size: 1.625rem;
  color: #fff;
}

.span2 {
  display: none;
}

.ryzz .item .line {
  position: absolute;
  top: 9.8em;
  left: 3em;
  width: 2.8125rem;
  height: 2px;
  background-color: #fff;
}

.ryzz .item:hover span {
  color: #ffdd1f;
}

.ryzz .item:hover .line {
  background-color: #ffdd1f;
}

.conter {
  position: relative;
}

.show1 {
  position: relative;
  z-index: 10;
}

.show2 {
  /* display: none; */
  position: absolute;
  top: 5.6em;
  opacity: 0;
  z-index: 9;
}

.opacity_1 {
  opacity: 1;
  z-index: 11 !important;
  /* animation: fadeIn 1s ease-in; */
}

.opacity_0 {
  animation: fadeIn 1s ease-in;
}

.ryzz .view {
  opacity: 1;
}

.ryzz .hide {
  opacity: 0;
  padding: 0 !important;
  width: 0 !important;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.back {
  display: none;
  position: absolute;
  top: 12em;
  right: 3em;
  color: #fff;
  cursor: pointer;
  z-index: 99;
  animation: fadeIn 500ms ease-in;
}

.ryzz .gszz {
  display: flex;
  flex-direction: column;
  padding: 3.125em 3.125em 0;
  width: 100%;
  height: 28.5rem;
  box-sizing: border-box;
}

.gszz1 {
  background: url("../images/公司资质背景2.png") no-repeat;
  background-size: 100% 100%;
}

.gszz2 {
  background: url("../images/公司荣誉背景2.png") no-repeat;
  background-size: 100% 100%;
}

.gszz3 {
  background: url("../images/专利背景2.png") no-repeat;
  background-size: 100% 100%;
}

.ryzz .gszz .top {
  padding-bottom: 1.25em;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #fff;
}

.ryzz .gszz .top span {
  margin-left: 1.5em;
  color: #ffdd1f;
  font-size: 1.625rem;
}

.gszz .swiper-box {
  flex: 1;
  display: flex;
  align-items: center;
}

.ryzz .swiper-container {
  width: 90%;
}

.zz .swiper-slide {
  width: 20% !important;
}

.ryzz .slide_cont img {
  width: 7.8125em;
  height: 7.8125em;
  border-radius: 50%;
  margin-bottom: 1.25em;
  object-fit: cover;
}

.ryzz .slide_cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.125em;
}

.ryzz .slide_cont .span1 {
  margin-bottom: 0.625em;
}

.ryzz .swiper-button-next:after,
.ryzz .swiper-button-prev:after {
  display: none;
}

.ryzz .swiper-button-next,
.ryzz .swiper-button-prev {
  top: 60%;
}

.ryzz .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 3.125em;
}

.ryzz .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 3.125em;
}

.gsry .swiper-slide {
  width: 25% !important;
}

.gsry .slide_cont img {
  width: 90%;
  height: 10em;
  border-radius: 0.875em;
  margin-bottom: 1.25em;
}

.zlzs .slide_cont img {
  width: 70%;
  height: 11.875em;
  border-radius: 0.875em;
  margin-bottom: 1.25em;
}

.zlzs .slide_cont {
  font-size: 1em;
}

.zlzs .slide_cont .span1 {
  margin-bottom: 0.375em;
}

.zlzs .slide_cont .span11 {
  width: 70%;
  text-align: center;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

/* 投资者关系 */
.tzzgx {}

.tzzgx .logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 3.75em;
}

.tzzgx .logo img {
  width: 14.125em;
  height: auto;
}

.tzzgx .logo .sw {
  width: 10.625em;
}

.tzzgx .logo .more {
  font-size: 1.125em;
  color: #197ac0;
  border: 1px solid #197ac0;
  border-radius: 1.25em;
  padding: 0.25em 1.75em;
}

.tzzgx .logo .more:hover {
  color: #fff;
  background-color: #197ac0;
}

.tzzgx .desc {
  margin: 2.8125em 0 4.0625em;
  font-size: 1.125em;
  line-height: 2.25em;
  display: flex;
  align-items: center;
}

.tzzgx .desc .desc-text {
  width: 80%;
}

.tzzgx .desc .echarts {
  width: 20%;
  height: 240px;
}

.tzzgx .nums {
  display: flex;
  justify-content: space-between;
  font-size: 1.125em;
  margin-bottom: 3.75em;
}

.tzzgx .num .value {
  /* margin: 0 0.875em 0.875em 0; */
  margin: 0 0.875rem 0.875rem 0;
  display: inline-block;
  font-size: 3.5rem;
  font-weight: 600;
}

.tzzgx .num .blue {
  color: #197ac0;
}

.tzzgx .num .gold {
  color: #cda667;
}

.tzzgx .line {
  width: 100%;
  border-bottom: 0.125em dashed #eee;
}

/* 发展历程2.0 */
*:focus {
  outline: none;
}

.product-section {
  padding-top: 4%;
  /* padding-bottom: 50px; */
  position: relative;
  /* background: url(../images/productBase-features-bag.jpg) no-repeat;
	background-size: cover */
}

.product-wrapper {
  max-width: 75em;
  max-width: 70%;
  padding-left: 0.625em;
  padding-right: 0.625em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.product-features .product-body {
  margin: 0px 1.5625em;
}

.product-features .product-body:after {
  content: "";
  width: 100%;
  height: 0.1875em;
  background: url(../images/productBase-features-model.png) no-repeat;
  background-size: 100% auto;
  background-position: center;
  position: absolute;
  top: 3.125em;
  left: 0;
  z-index: 0;
}

/*li*/
.features-item {
  position: relative;
  float: left;
}

.features-slide .features-item>* {
  text-align: center;
}

.features-item h3 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 3.125rem;
  color: #ffffff;
  opacity: 0.7;
  transition: all 0.1s;
}

.features-item i {
  position: absolute;
  width: 75%;
  height: 2.0625em;
  background: url(../images/productBase-features-timeline.png) no-repeat;
  background-size: contain;
  background-position: right center;
  left: -25%;
  margin-left: 0.625em;
  top: 2.1875em;
  z-index: 3;
}

.features-item .features-info {
  display: block;
  margin: 0 auto;
  padding: 1.25em 2.5em;
  transition: all 0.3s;
  border-radius: 0.125em;
}

.features-item .features-info .features-info-i {
  font-size: 0.875rem;
  color: #a0a2a8;
  line-height: 1.375rem;
  margin-bottom: 0.625rem;
}

.features-item .features-info .features-info-s {
  font-size: 1rem;
  color: #ffffff;
  line-height: 1.5rem;
  overflow: hidden;
}

.features-item.dark i {
  background: url(../images/productBase-timeline-dark.png) no-repeat;
  background-size: contain;
  background-position: right center;
}

/*鼠标悬浮效果*/
.features-item:hover h3 {
  font-size: 1.375rem;
  line-height: 1.75rem;
  opacity: 0.9;
}

.features-item:hover i {
  width: 75%;
  margin-left: 0.8125em;
  background: url(../images/productBase-timeline-hover.png) no-repeat;
  background-size: contain;
  background-position: right center;
}

.features-item:hover a {
  background: url(../images/productBase-features-info.png) no-repeat;
  background-size: 100% 100%;
}

/*左右按钮*/
.product-features .swiper-button-prev {
  width: 1.875em;
  height: 40%;
  left: -0.9375em;
  top: 60%;
  background: none;
}

.product-features .swiper-button-prev:after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.9375rem;
  height: 1.875rem;
  background: url(../images/productBase-features-left.png) no-repeat;
  background-size: 100% 100%;
  top: 50%;
  margin-top: -0.9375rem;
  left: 50%;
  margin-left: -0.4375rem;
}

.product-features .swiper-button-next {
  width: 1.875em;
  height: 40%;
  right: -0.9375em;
  top: 60%;
  background: none;
}

.product-features .swiper-button-next:after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.9375rem;
  height: 1.875rem;
  background: url(../images/productBase-features-right.png) no-repeat;
  background-size: 100% 100%;
  top: 50%;
  margin-top: -0.9375rem;
  left: 50%;
  margin-left: -0.4375rem;
}

/* 发展历程3.0 */
.fullscreen-video-wrap {
  position: relative;
  z-index: -1;
  /* 确保视频在所有内容下方 */
  right: 0;
  bottom: 0;
  min-width: 100%;
  /* 保证视频宽度至少与视口相同 */
  min-height: 100%;
  /* 保证视频高度至少与视口相同 */
  width: auto;
  /* 允许视频按比例缩放 */
  height: auto;
  overflow: hidden;
  /* 隐藏超出的部分 */
  top: 54%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fullscreen-background-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /* 使视频宽度与容器相同 */
  height: 83%;
  /* 使视频高度与容器相同 */
  object-fit: cover;
  /* 保持视频原始比例并覆盖整个容器 */
}

.fullscreen-video-wrap .wx {
  position: absolute;
  left: 6%;
  top: -12%;
}

.fullscreen-video-wrap .wx img {
  width: 88%;
}

.fullscreen-video-wrap .fzlc2 {
  width: 100%;
  position: absolute;
  bottom: 30%;
}

.fullscreen-video-wrap .fzlc2 .fzlc-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding-top: 50px;
}

.fullscreen-video-wrap .fzlc2 .fzlc-item h3 {
  position: absolute;
  top: 0;
  font-size: 30px;
  color: #fff;
  text-shadow: 0 0 5px rgb(40 64 197), 0 0 12px #3f51b5;
}

.fullscreen-video-wrap .fzlc2 .item-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 315px;
  height: 225px;
  background: url(../images/item_bg2.png) no-repeat;
  background-size: 100% 100%;
}

.fullscreen-video-wrap .fzlc2 .item-info p {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  font-size: 18px;
  line-height: 26px;
}

.fullscreen-video-wrap .fzlc2 .item-info p span {
  width: 78%;
  margin: 4px 0;
}

.fullscreen-video-wrap .fzlc2 .item-info .short span {
  width: 50%;
}

.fullscreen-video-wrap .fzlc2 .item-info .short span {
  width: 48%;
}

.fullscreen-video-wrap .fzlc2 .item-info .short1 span {
  width: 63%;
}

.fullscreen-video-wrap .fzlc2 .item-info .short1 span:last-child {
  font-weight: 600;
  color: #197ac0;
}

.fullscreen-video-wrap .fzlc2 .item-info .short2 span {
  width: 33%;
}

.fullscreen-video-wrap .fzlc2 .item-info .short22 span {
  width: 26%;
}

.fullscreen-video-wrap .fzlc2 .item-info .short3 span {
  width: 60%;
}

.fullscreen-video-wrap .fzlc2 .item-info .short4 span {
  width: 39%;
}

.fullscreen-video-wrap .fzlc2 .item-info .blue {
  font-size: 20px;
  font-weight: 600;
  color: #197ac0;
}

.fullscreen-video-wrap .fzlc2 .item-info .yellow {
  font-size: 20px;
  font-weight: 600;
  color: #ffe988;
}